<div class="row">
    <div class="col-xl-6 col-lg-6 col-sm-12 col-xs-12">
        <div class="card">

            <div class="card-header"><?=__('profile')?></div>
            <div class="card-body">
                <form action="" method="post" id="member-profile-form">


                    <div class="form-group">
                        <label for="country"><?= __('pv2_label_your_username') ?></label>
                        <input type="text" disabled="disabled" class="form-control"
                               value="<?= $this->user->username ?>"/>
                    </div>
                    <div class="form-group">
                        <label for="country"><?= __('pv2_label_country') ?></label>
                        <? $model = new Cubix_Geography_Countries() ?>
                        <select id="country" name="country_id" class="form-control">
                            <? foreach ($model->ajaxGetAll(false) as $country): ?>
                                <option value="<?= $country->id ?>"<?= $this->user_data->country_id == $country->id ? ' selected="selected"' : '' ?>><?= $country->title ?></option>
                            <? endforeach ?>
                        </select>
                        <div id="country_id" class="text-danger"></div>
                    </div>
                    <div class="form-group">
                        <label for="city"><?= __('pv2_label_city') ?></label>
                        <? $model = new Cubix_Geography_Cities() ?>
                        <select id="city" name="city_id" class="form-control">
                            <? if ($this->user_data->country_id): ?>
                                <? foreach ($model->ajaxGetAll(null, $this->user_data->country_id) as $city): ?>
                                    <option value="<?= $city->id ?>"<?= $this->user_data->city_id == $city->id ? ' selected="selected"' : '' ?>><?= $city->title ?></option>
                                <? endforeach ?>
                            <? endif ?>
                        </select>
                    </div>


                    <div class="form-group">
                        <label for="about_me"> <?= __('pv2_section_about_me') ?> </label>
                        <textarea id="about_me" name="about_me"
                                  class="form-control"><?= $this->user_data->about_me ?></textarea>
                    </div>

                    <div class="form-group">
                        <label for="email"><?= __('pv2_label_email') ?></label>
                            <p><?= $this->user_data->email ?></p>
                        <span class="text-danger"><?= $this->t('reg_email_note') ?></span>
                    </div>

                    <div class="buttons col-12 text-center">
                        <button name="profile" type="submit" class="btn btn-success fixed-button" data-action="save">
                            <?=__('save')?>
                        </button>
                    </div>

                </form>
            </div>
        </div>
    </div>
</div>
